path: /var/lib/docker/build/1470839995109136186/luet-entropy-repo/build/libwps-app-text-0.4.10+1.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i app-text/libwps-0.4.10 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libwps
    version: 0.4.10+1
    category: app-text
    useflags:
    - big-endian
    - amd64
    - -doc
    - -debug
    - kernel_linux
    - tools
    - elibc_glibc
    - abi_x86_64
    - userland_GNU
    - -static-libs
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2.1 MPL-2.0
    labels:
      original.package.category: app-text
      original.package.name: libwps
      original.package.slot: "0"
      original.package.version: 0.4.10
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libwps
      version: 0.4.10+1
      category: app-text
      useflags:
      - big-endian
      - amd64
      - -doc
      - -debug
      - kernel_linux
      - tools
      - elibc_glibc
      - abi_x86_64
      - userland_GNU
      - -static-libs
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2.1 MPL-2.0
      labels:
        original.package.category: app-text
        original.package.name: libwps
        original.package.slot: "0"
        original.package.version: 0.4.10
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 21dafbab278779d293ff960ac3d43e79eddaeab05b807c95dbfb9146c6282f07
  retrieve: []
  outputpath: /var/lib/docker/build/1470839995109136186/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/wks2csv$
  - /usr/bin/wks2raw$
  - /usr/bin/wks2text$
  - /usr/bin/wps2html$
  - /usr/bin/wps2raw$
  - /usr/bin/wps2text$
  - /usr/include$
  - /usr/include/libwps-0.4$
  - /usr/include/libwps-0.4/libwps$
  - /usr/include/libwps-0.4/libwps/WPSDocument.h$
  - /usr/include/libwps-0.4/libwps/libwps.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libwps-0.4.so$
  - /usr/lib64/libwps-0.4.so.4$
  - /usr/lib64/libwps-0.4.so.4.0.10$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/libwps-0.4.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/libwps-0.4.10$
  - /usr/share/doc/libwps-0.4.10/CREDITS.bz2$
  - /usr/share/doc/libwps-0.4.10/ChangeLog.bz2$
  - /usr/share/doc/libwps-0.4.10/NEWS.bz2$
  - /usr/share/doc/libwps-0.4.10/README.bz2$
checksums:
  sha256: 62f9fb002bbe51e10ae94f991ac7aa3b0bf9740fefed7859e4083e79c0a7fca4
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/wks2csv
- usr/bin/wks2raw
- usr/bin/wks2text
- usr/bin/wps2html
- usr/bin/wps2raw
- usr/bin/wps2text
- usr/include/libwps-0.4/libwps/WPSDocument.h
- usr/include/libwps-0.4/libwps/libwps.h
- usr/lib64/libwps-0.4.so
- usr/lib64/libwps-0.4.so.4
- usr/lib64/libwps-0.4.so.4.0.10
- usr/lib64/pkgconfig/libwps-0.4.pc
- usr/share/doc/libwps-0.4.10/CREDITS.bz2
- usr/share/doc/libwps-0.4.10/ChangeLog.bz2
- usr/share/doc/libwps-0.4.10/NEWS.bz2
- usr/share/doc/libwps-0.4.10/README.bz2
